Vanliga frågor som du försöker besöka har ännu inte översatts för det här språket. Du presenteras med den engelska versionen tills översättningen av denna FAQ har gjorts tillgänglig

Error installing BIA patch (Error at 76%)

FRÅGA:

Why can't I install the v1.02 update? When I try, I get an error: "Old File Does Not Exist".

SVAR:


In order to install the update, you must make sure that the language of the update you download matches the language you originally installed the program in. For example, if you installed the game in English, you need to make sure you are downloading the US/UK patch.

Otherwise, you will always get the following error: 'Old file does not exist'

Tillhörande Plattformar

Hjälpte detta?

Tack för din feedback. Tack för din feedback. Beklagar att det inte hjälpte.
Vänligen skicka in en supportförfrågan och berätta hur vi kan hjälpa till.